* {
    margin: 0;
    padding: 0;
}

html {
    font-family: 'Alata', sans-serif;
    background: #FAFAFA;
}

.body {
    display: flex;
    flex-direction: column;
}

header {
    font-size: 37px;
    font-weight: 400;
    font-style: normal;
    display: flex;
    justify-content: center;
    margin-top: 102px;
}

.text {
    font-size: 22px;
    font-weight: 400;
    font-style: normal;
}

.date {
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #565656;
    display: flex;
    flex-direction: row;
}

.date p {
    margin-left: 15px;
}

.black {
    line-height: 30px;
    color: #252525;
    margin-top: 18px;
}

.grey {
    margin-top: 25px;
    line-height: 38px;
    text-align: center;
    color: #7D7D7D;
    display: flex;
    justify-content: center;
    width: 100vw;
}

.grey p  {
    width: 949px;
}

.cards {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 119px;

}

.card {
    width: 344px;
    height: 406px;
    margin-right: 23px;
    margin-left: 23px;
    background: white;
    border-radius: 10px;
    box-shadow: 0px 6px 42px rgba(0, 0, 0, 0.103884);
}

.content {
    padding-left: 26.5px;
    margin-top: 31.5px;
}

.button {
    display: flex;
    justify-content: center;
    margin-top: 146px;
    margin-bottom: 146px;
}

.button a {
    display: flex;
    flex-direction: row;
    text-decoration: none;
    width: 226px;
    height: 64px;
    background: #717CFF;
    border-radius: 11px;
}

.button p {
    font-size: 22px;
    line-height: 40px;
    color: #FFFFFF;
    align-self: center;
    margin-left: 34px;
}

.button img {
    width: 30px;
    height: 100%;
    margin-left: 23px;
    align-self: center;
}